Security Update - TLS v1.0 Deprecation


TLS v1.0 wird nicht mehr unterstützt


Der Einsatz zeitgemäßer Verschlüsselungstechnologie ist uns wichtig. Daher werden Prescreens Webserver ab 24.01.2019 TLS v1.0 (und ältere Versionen) nicht mehr unterstützen. Sollte es für Sie zu Problemen kommen, wenden Sie sich bitte an Ihre interne IT Abteilung. 

Der Zeitplan für die Umstellung ist wie folgt:

  • Am 09.01.2019: Alle Verbindungen, die TLS v1.0 verwenden, werden zur nochmaligen Warnung auf diese Informationsseite weitergeleitet. Zwischen dem 10.01.2019 und 23.01.2019 wird der Traffic wieder als letzte Übergangsfrist zugelassen.
  • Ab 24.01.2019: Alle Verbindungen, die TLS v1.0 verwenden, werden dauerhaft auf diese Informationsseite weitergeleitet. 
  • Ab 15.02.2019: Alle Verbindungen, die TLS v1.0 verwenden, werden nicht mehr zugelassen.

TLS v1.0 will be deprecated


State-of-the-art encryption is very important. Therefore, Prescreen's server will phase out support for TLS v1.0 (and older versions) after Jan 24, 2019. Please ask your IT department if you have concerns. 

The timeline will be as follows:

  • On Jan 09, 2019: All connections using TLS v1.0 will, as a last warning, be forwarded to this page. As a very last transition period, connections will be allowed between Jan 10, 2019 and Jan 23, 2019.
  • After Jan 24, 2019: All connections using TLS v1.0 will be forwarded to this page permanently. 
  • After Feb 15, 2019: No connections using TLS v1.0 will not be accepted by our servers.

Still need help? Contact Us Contact Us